/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
	border-color: #d3d3d3;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
	border-right: 1px solid #d3d3d3;
}
/*== User Profile ==*/
div.profile dl {
	border-bottom: 1px solid #d3d3d3;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}
/*== User Registration ==*/
div.k2AccountPage {
	border-top: 1px solid #d3d3d3;
}
div.k2AccountPage > dl {
	border-bottom: 1px solid #d3d3d3;
}
/* Pagination */
div.k2Pagination li a.pagenav, div.pagination li a.pagenav, div.itemCommentsPagination li a.pagenav {
 background:;
 color:;
}
div.k2Pagination li a.pagenav:hover, div.pagination li a.pagenav:hover, div.itemCommentsPagination li a.pagenav:hover {
 color:;
}
div.k2Pagination li span.pagenav, div.pagination li span.pagenav, div.itemCommentsPagination li span.pagenav {
 color:;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

body a {
	color:#2497C7;  /*color:#4a4a4a;*/
}
body a:hover {
	color:#9b9b9b;
}
a.moduleItemReadMore, a.k2ReadMore, a.moduleCustomLink {
	color:#464646;
background:;
}
a.moduleItemReadMore:hover, a.k2ReadMore:hover, a.moduleCustomLink:hover {
	color:#9b9b9b;
background:;
}
div.itemCommentsForm form input#submitCommentButton, input[type="submit"], button.button {
	color:#464646;
background:;
}
div.itemCommentsForm form input#submitCommentButton:hover, input[type="submit"]:hover, button.button:hover {
	color:#9b9b9b;
background:;
}
.sf-menu > li > a, .sf-menu > li > span {
	color:#5f5f5f;
}
.sf-menu > li > a:hover, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span, .sf-menu > li.current > a, .sf-menu > li.current > span, .sf-menu > li.active > a, .sf-menu > li.active > span {
	color:#ffffff;
}
.sf-menu ul > li > a, .sf-menu ul > li > span {
	color:#acacac;
}
.sf-menu ul > li > a:hover, .sf-menu ul > li:hover > a, .sf-menu ul > li:hover > span, .sf-menu ul > li > a:active, .sf-menu ul > li.current > a, .sf-menu ul > li.current > span, .sf-menu ul > li.sfHover > a, .sf-menu ul > li.sfHover > span, .sf-menu ul > li.active > span, .sf-menu ul > li.active > a {
	color:#ffffff;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#333; /*color:#9b9b9b;*/
}
body #rt-logo {
	width:310px;    /*width:269px;*/
	height:93px;    /*height:64px;*/
}

.mar-rt{ margin-right:5px;}

/*************************** OTHER CSS begins ***************************/
.fleft
{
    float:left;
}
.fright
{
    float:right;
}

h1, h2, h3, h4, h5, h6{
	margin:0 0 15px!important;
	padding:0!important;
	font-family:'News Cycle';
	color:#2497c7;  /*color:#333;*/
	/*text-transform:uppercase;*/
}

h1{
	font-size:48px!important;
}

h2{
	font-size:42px!important;
}

h3{
	font-size:33px!important;
}

h4{
	font-size:30px!important;
}

h5{
	font-size:24px!important;
}

h6{
	font-size:18px!important;
}

p{
	margin:0 0 15px!important;
	padding:0;
}

.o-font
{
    color:#ff9900!important;
}

.blue-font
{
    color:#016fde!important;
}

.full_row, .full-col{
	width:100%;
	overflow:hidden;
}

.left_img, .figure_left{
	margin:0 25px 8px 0;
	float:left;
	clear:both;
}

.right_img, .figure_right{
	margin:0 0 8px 25px;
	float:right;
	clear:both;
}

.align-left{
	text-align:left;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

.align-justify{
	text-align:justify;
}

.inner_padding-20{
	padding:20px;
	overflow:hidden;
}

.home-col
{
    width:570px;
    float:left;
}

.home-col.lmargin
{
    margin:0 0 0 40px;
    width:350px;
    float:left;
}

.three-cols
{
    width:32%;
    float:left;
}

.three-cols.lr_margin
{
    margin:0 15px;
}

.three-cols img
{
    margin:0 auto 15px;
    width:280px;
    height:186px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    border:3px solid #016FDE;
    display:block;
}

.two-cols
{
    width:45%;
    float:left;
}

.two-cols.rmargin
{
    margin-right:10%;
}

.min-height_450
{
    min-height:519px;
}

.hor_split{
	margin:25px 0;
	height:1px;
	background:#B8B8A0;
}

.uppercase{
	text-transform:uppercase;
}

.bold-font{
	font-weight:bold;
}

.italic-font{
	font-style:italic;
}

.uline-font{
	text-decoration:underline;
}

.light-blue
{
    color:#0066cc!important;
}

.black-font
{
    color:#000;
}

ul.disc-list{
	margin:0;
	padding:0;
}

.disc-list li{
	/*margin:0;*/   margin:0 0 8px;
	padding:0 0 0 20px;
	background:url(../images/circ-list.png) no-repeat left 6px;
	list-style-type:none;
}

.disc-list li a{
	color:#fff;
	text-decoration:none;
	display:block;
}

.disc-list li a:hover{
	text-decoration:underline;
}

ul.gallery_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.gallery_list li
{
    margin:0 28px 15px;
    width:250px;
    list-style-type:none;
    position:relative;
    float:left;
}

.gallery_list li img
{
    margin:0 auto;
    width:240px;
    height:150px!important;
    border:3px solid #2497C7;
    display:block;
}

.gallery_list li img:hover
{
    border-color:#333;
}

.display_block{
	display:block;
}

.auto-margin{
	margin:0 auto;
	display:block;
}

.margin_bottom-15{
	margin-bottom:15px;
}

.top-contact
{
    margin:5px 10px 0 0;
    font-size:18px;
    display:inline-block;
}

.img_border
{
    border:4px solid #2497c7;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.img_border:hover
{
    border-color:#333;
}

span.home_label
{
    margin:0 15px 0 0;
    width:150px;
    display:inline-block;
    float:left;
}

a.blue-button
{
    margin:0 10px;
    padding:5px 10px;
    background:#016FDE;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    text-decoration:none;
    display:inline-block;
}


.field_row
{
    margin-bottom: 5px;
    width: 100%;
    display: block;
    /*overflow: hidden;*/
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr-margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid #98938f;
    border-right: 1px solid #98938f;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97.7%;
    height: 20px !important;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 11px;
    color: #666 !important;
    background-color: #ffffff !important;
    border: 1px solid #696955!important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.5% !important;
    height: 170px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 11px;
    color: #666 !important;
    background-color: #fff !important;
    border: 1px solid #696955!important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #2497C7 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 0px !important;
    padding: 2px 2px 5px !important;
    width: 75px !important;
    height: 28px !important;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #2497C7 !important;
    border: 1px solid #2497C7 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #333 !important;
    border: 1px solid #333 !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 40px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    width: 58.8% !important; /*width:114px!important;*/
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 100%;
    height: 419px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
}

.lo_links{
	margin:5px 0;
	width:100%;
	font-size:12px;
	color:#fff;
	text-align:center;
	overflow:hidden;
}

.lo_links a{
	color:#fff;
	text-decoration:none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#2497C7;
	text-decoration:underline;
}

.lo_links.footer_links a{
	margin:0 5px;
}

.clear{
	clear:both;
}

.clear-none{
	clear:none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#cap #txt1 { width:110px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:161px; margin-top: 11px; }




/*************************** OTHER CSS ends ***************************/




/*************************** media quries ***************************/
/*************************** media quries ***************************/

@media only screen and (max-width: 480px){

 body {
    background: url("../images/body.gif") repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 0 5px;
}

body #rt-logo {
    height: 93px;
    width: 100%;
}
#body-wrapper .rt-container {
    margin: 0 auto;
    width: 98% !important;
}


.logo-wid{ width:100%;}

#rt-showcase {
    
    height: auto !important;
}
#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12{ width:280px;}


.fleft {
    float: none;
}
.fright {
    float: none;}

.two-cols.rmargin {
    margin-right: 0%;
}
.two-cols {
    float: left;
    width: 100%;
}
.gallery_list li {
   
    margin: 0 0px 15px;
    position: relative;
    width: 100%;
}
a.touch, a.modal.img{ display:block !important;}


.contact-col {
    float: left;
    width: 100%;
     padding-bottom: 30px
}
.contact-col.lr-margin {
    border-left:none;
    border-right:none;
    margin: 0px;
    padding: 0px;
}

#ContactForm textarea{ width:97% !important;}

.cont-img {
   
    margin: 0 auto;
    display: block;
}
.map{ height:250px;}
.right_img, .figure_right {
  
    width: 100%;
}
.wid100{ width:100%;}
iframe { width:100%;}
#rt-footer{ background:none !important;}

#cap #txt1 { width:110px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:161px; margin-top: 11px; }
}

@media only screen and (width: 480px){

#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12{ width:460px !important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px){

body {
    background: url("../images/body.gif") repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 0 5px;
}

body #rt-logo {
    height: 93px;
    width: 100%;
}
#body-wrapper .rt-container {
    margin: 0 auto;
    width: 98% !important;
}


.logo-wid{ margin:0 auto; display:block;}

#rt-showcase {
    
    height: auto !important;
}
#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12{ width:680px !important;}


.fleft {
    float: none;
}
.fright {
    float: none;}
    
#rt-footer{ background:none !important;}
iframe { width:100%;}


.gallery_list li {
    float: left;
    list-style-type: none;
    margin: 0 40px 15px;
    position: relative;
    width: 250px;
}

.contact-col {
    float: left;
    width: 30%;
}
#ContactForm input[type="text"]{}
#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.1% !important;}
.map {
    height: 250px;
}    
.wid100{ width:100%;}  
.pad-bot20{ padding-bottom:20px !important;}  
#cap #txt1 { width:110px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:161px; margin-top: 11px; }
.maxheight{ height:auto !important;}
}




@media only screen and (min-width: 768px) and (max-width: 800px){

body {
    background: url("../images/body.gif") repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 0 5px;
}

body #rt-logo {
    height: 93px;
    width: 100%;
}
#body-wrapper .rt-container {
    margin: 0 auto;
    width: 98% !important;
}


.logo-wid{ margin:0 auto; display:block;}

#rt-showcase {
    
    height: auto !important;
}
#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12{ width:680px !important;}


.fleft {
    float: none;
}
.fright {
    float: none;}
    
#rt-footer{ background:none !important;}
iframe { width:100%;}


.gallery_list li {
    float: left;
    list-style-type: none;
    margin: 0 40px 15px;
    position: relative;
    width: 250px;
}

.contact-col {
    float: left;
    width: 30%;
}
#ContactForm input[type="text"]{ width:96.5% !important;}
#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.1% !important;}
.map {
    height: 250px;
}    
.wid100{ width:100%;}   

.pad-bot20{ padding-bottom:20px !important;} 
#cap #txt1 { width:110px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:161px; margin-top: 11px; } 
.maxheight{ height:auto !important;}
}


@media only screen and (min-width: 801px) and (max-width: 980px){

body {
    background: url("../images/body.gif") repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 0 5px;
}

body #rt-logo {
    height: 93px;
    width: 100%;
}
#body-wrapper .rt-container {
    margin: 0 auto;
    width: 98% !important;
}

ul.sf-menu > li > a, ul.sf-menu > li > span.separator {
    font-size: 16px;
    padding: 41px 22px 0 !important;
}

#rt-showcase {
    
    height: auto !important;
}
#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12{ width:850px !important;}


.fleft {
    float: none;
}
.fright {
    float: none;}
    
#rt-footer{ background:none !important;}
iframe { width:100%;}


.gallery_list li {
    float: left;
    list-style-type: none;
    margin: 0 13px 15px;
    position: relative;
    width: 250px;
}

.contact-col {
    float: left;
    width: 30%;
}
#ContactForm input[type="text"]{}
#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.1% !important;}
.map {
    height: 250px;
}    
.wid100{ width:100%;} 


#body-wrapper .rt-container .rt-grid-5 {
    width: 35% !important;
}
#body-wrapper .rt-container .rt-grid-7 {
    width: 60% !important;
}
#cap #txt1 { width:110px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:127px; margin-top: 11px; } 
.maxheight{ height:auto !important;}
}

@media only screen and (min-width: 530px) and (max-width: 760px){

body {
    min-width: 100%;
}


#body-wrapper .rt-container .rt-grid-12 {
    width: 100%;
}
#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12 {
    width: 100%!important;
}

#body-wrapper .rt-container {
    margin: 0 auto;
    width: 100%;
}

#body-wrapper .rt-container .rt-grid-1, #body-wrapper .rt-container .rt-grid-2, #body-wrapper .rt-container .rt-grid-3, #body-wrapper .rt-container .rt-grid-4, #body-wrapper .rt-container .rt-grid-5, #body-wrapper .rt-container .rt-grid-6, #body-wrapper .rt-container .rt-grid-7, #body-wrapper .rt-container .rt-grid-8, #body-wrapper .rt-container .rt-grid-9, #body-wrapper .rt-container .rt-grid-10, #body-wrapper .rt-container .rt-grid-11, #body-wrapper .rt-container .rt-grid-12 {
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
}
.gallery_list li {
    display: block;
    float: left;
    list-style-type: none;
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
}
.contact-col {
    float: left;
    width: 29%;
}
body a {
    color: #2497c7;
    word-wrap: break-word;
}
.pad-bot20 {
    padding-bottom: 0px !important;
}
#cap #txt1 { width:100px; background-color:#2497C7 !important;color:#ffffff!important;text-align:center;  font-weight:bold; font-size:16px; letter-spacing:6pt; margin-top: 11px; float:left; margin-right:5px !important; }
#cap #txtCaptcha{ width:80px; margin-top: 11px; }
.maxheight{ height:auto !important;}
}